GNOME-SCHEDULE(1)

NAME
gnome-schedule - GNOME GUI for users' crontabs

SYNOPSIS
gnome-schedule [option...]

DESCRIPTION
gnome-schedule is a graphical user interface that leverages the power of cron or anacron and at to manage a user's crontab file and provide an easy way to schedule tasks. It supports recurrent tasks and tasks that happen only once in the future. The user interface translates cron strings into human-readible form for ease-of-use, but also has an expert option for those familiar with the cron file format.

For documentation on interactive use of gnome-schedule, select the Help menu option while running the program.

OPTIONS
gnome-schedule supports the standard GTK+ and GNOME command-line options, most of which need not be used except in special circumstances. To view a complete list, see gnome-schedule --help.

BUGS
There are currently no known bugs. If you encounter one, please report it using reportbug gnome-schedule.

SEE ALSO
cron(8), crontab(1), crontab(5), anacron(1), at(1)

AUTHOR
This manual page was written by David Moreno Garza <damog@debian.org>, and revised by Christine Spang <christine@debian.org> for the Debian project (but may be used by others).